html, body {
  height: 100%;
}

.navbar-toggle {
  float: left;
  z-index: 9999;
}

.navmenu {
  z-index: 1;
}

.canvas {
  position: relative;
  left: 0;
  z-index: 2;
  min-height: 100%;
  padding: 0;
  background: #fff;
}

.navmenu-fixed-left, .navbar-offcanvas.navmenu-fixed-left {
    left: 0;
    right: auto;
    border-width: 0 1px 0 0;
}
.navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
    position: fixed;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    border-radius: 0;
}
.navmenu, .navbar-offcanvas {
    width: 300px;
    height: auto;
    border-width: 1px;
    border-style: solid;
}


@media (min-width: 992px) {
  body {
    padding: 0;
  }
/*  .navbar {
    right: auto;
    background: none;
    border: none;
  }*/
  .canvas {
    padding: 0;
  }
}
